#box ul, li{margin:0px;padding:0px;float:left;list-style-type:none;}
#box{width:1000px;_width:980px;height:318px;margin:0 auto;}
#box li{width:38px;height:311px;overflow:hidden;position:relative;margin:0 8px 0 0;}
#box li.hove{width:880px;text-align:right;}
#box li span{width:36px;height:283px;top:0px;left:0px;font-size:14px;cursor:pointer;text-align:right;padding:25px 0 0 0;background:#fafafa;position:absolute;border:1px solid #e1e1e1; letter-spacing: 11px;  line-height:18px;}
#box li .cont{ width:180px; height:200px; float:right; background:#990066;}
#box li span.hove{background:#E4E4E4;}


<!--#box li .tit_one{float:right; height:311px; width:842px;padding-right:0px;}-->
#box li .m_tit{height:296px; width:38px; float:left; background:url(jsindex_res/mian_bg.jpg) no-repeat; text-align:center; padding-top:15px; font-size:14px;}
#box li .m_tit a{color:#414141;}
#box li .m_centent{width:842px; height:311px; float:right; overflow:hidden;}
#box li .m_centent .m_pic{width:501px; height:310px; float:left;}
#box li .m_centent .m_report{width:338px; height:308px; float:left; border:1px solid #e4e4e4;}
#box li .m_centent .r_text{width:338px; height:30.06px; border-bottom:1px solid #e4e4e4; padding:0 0;/* padding:10px 15px;*/ overflow:hidden;}
#box li .m_centent .r_text a{width:308px; height:78px; display:block;padding:10px 15px ; text-align:left;color:#414141;}
#box li .m_centent .r_text a:hover{background:#f1f1f1; width:308px; height:78px; padding:10px 15px;};








#slides {
	position:relative;
	/*top:15px;
	left:4px;*/
	z-index:100;
}

#slides .next,#slides .prev {
	position:absolute;
	top:78px;
	left:0px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

.slides_container {
	width:1000px;
	height:185px;
	overflow:hidden;
	position:relative;
}

#slides .next {
	left:972px;
}

.banner .pagination {
	
	width:0px;
	display:none;
}

.banner .pagination li {
	float:left;
	margin:0 1px;
}

.banner .pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(http://www.som.zju.edu.cn/img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.banner .pagination li.current a {
	background-position:0 -12px;
}

.banner .caption {
	position:absolute;
	bottom:-35px;
	height:0px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:0;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}

/*#footer {
	text-align:center;
	width:580px;
	margin-top:9px;
	padding:4.5px 0 18px;
	border-top:1px solid #dfdfdf;
}

#footer p {
	margin:4.5px 0;
	font-size:12px;
}

a:link,a:visited {
	color:#599100;
	text-decoration:none;
}

a:hover,a:active {
	color:#599100;
	text-decoration:none;
}*/

#box li .m_centent5 {
    width: 842px;
    height: 311px;
    float: right;
    overflow: hidden;
}



